{
  "name": "lena-schilling-website",
  "version": "1.0.0",
  "scripts": {
    "build:css": "webpack --config webpack.config.js"
  },
  "devDependencies": {
    "css-loader": "^6.7.3",
    "mini-css-extract-plugin": "^2.7.5",
    "sass": "^1.63.4",
    "sass-loader": "^13.3.2",
    "webpack": "^5.88.0",
    "webpack-cli": "^5.1.4"
  }
}
